## haskell-haxr 3000.8.1

=== debian/changelog ===
haskell-haxr (3000.8.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * debian/control: Change Maintainer to Haskell Team.

  [ Joachim Breitner ]
  * New upstream release

  [ Marco Túlio Gontijo e Silva ]
  * control: Bump Standards-Version to 3.9.2.  No changes needed.
  * rules: Remove unneeded atribution of DEB_CABAL_PACKAGE.
  * control: Move -doc build-dependencies to Build-Depends-Indep.
  * control: Add fields Vcs-Darcs and Vcs-Browser.
  * control: Remove references to GHC 6.
  * control: Update Build-Dependencies for new version.
  * Use template-debian watch file.

  [ Joachim Breitner ]
  * Depend on ghci, as it uses Template Haskell 
  * Source format 3.0 (quilt)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 16:40:35 +0200

haskell-haxr (3000.2.1-2) unstable; urgency=low

  * debian/control: Remove hscolour from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts. 
  * Bump haskell-devscripts dependency to 0.7.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Feb 2010 17:07:30 +0900

haskell-haxr (3000.2.1-1) unstable; urgency=low

  * Initial release (Closes: #458367)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Nov 2009 21:44:08 +0900
