=== debian/control ===
Source: haskell-haxr
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts(>= 0.8),
        ghc,
        ghc-prof,
        ghc-ghci,
        libghc-mtl-dev,
        libghc-mtl-prof,
        libghc-network-dev (<< 3),
        libghc-network-prof,
        libghc-haxml-dev (>= 1:1.20),
        libghc-haxml-dev (<< 1:1.21),
        libghc-haxml-prof,
        libghc-http-dev (>= 1:4000),
        libghc-dataenc-dev,
        libghc-dataenc-prof,
        libghc-utf8-string-dev,
        libghc-utf8-string-prof,
        libghc-blaze-builder-dev (>= 0.2),
        libghc-blaze-builder-dev (<< 0.3)
Build-Depends-Indep: ghc-doc,
        libghc-mtl-doc,
        libghc-network-doc,
        libghc-haxml-doc,
        libghc-http-doc,
        libghc-dataenc-doc,
        libghc-utf8-string-doc,
        libghc-blaze-builder-doc,
        libghc-blaze-builder-doc 
Standards-Version: 3.9.2
Homepage: http://www.haskell.org/haxr/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haxr
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haxr

Package: libghc-haxr-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XML-RPC client and server library for Haskell
 HaXR is a library for writing XML-RPC client and server applications in
 Haskell.
 .
 HaXR consists of two packages: haxr and haxr-th. The latter package
 contains the Template Haskell code used for automatically deriving
 XML-RPC struct representations for Haskell records.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-haxr-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XML-RPC client and server library for Haskell; profiling library
 HaXR is a library for writing XML-RPC client and server applications in
 Haskell.
 .
 HaXR consists of two packages: haxr and haxr-th. The latter package
 contains the Template Haskell code used for automatically deriving
 XML-RPC struct representations for Haskell records.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-haxr-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XML-RPC client and server library for Haskell; documentation
 HaXR is a library for writing XML-RPC client and server applications in
 Haskell.
 .
 HaXR consists of two packages: haxr and haxr-th. The latter package
 contains the Template Haskell code used for automatically deriving
 XML-RPC struct representations for Haskell records.
 .
 This package contains the libraries documentation.
