## haskell-haxr 3000.8.2

=== debian/changelog ===
haskell-haxr (3000.8.2-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 16:53:39 +0000

haskell-haxr (3000.8.2-1build1) precise; urgency=low

  * Rebuild for new libghc-dataenc-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Oct 2011 16:37:28 +0100

haskell-haxr (3000.8.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Jun 2011 19:35:58 +0900

haskell-haxr (3000.8.1-2) unstable; urgency=low

  * Add missing *-prof build depends, thx to ucko for the report.  (Closes:
    #628182)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2011 21:24:52 +0200
