=== debian/control ===
--- 
+++ 
@@ -15,12 +15,14 @@
         libghc-haxml-dev (<< 1:1.21),
         libghc-haxml-prof,
         libghc-http-dev (>= 1:4000),
+        libghc-http-prof,
         libghc-dataenc-dev,
         libghc-dataenc-prof,
         libghc-utf8-string-dev,
         libghc-utf8-string-prof,
         libghc-blaze-builder-dev (>= 0.2),
-        libghc-blaze-builder-dev (<< 0.3)
+        libghc-blaze-builder-dev (<< 0.3),
+        libghc-blaze-builder-prof,
 Build-Depends-Indep: ghc-doc,
         libghc-mtl-doc,
         libghc-network-doc,
@@ -28,7 +30,6 @@
         libghc-http-doc,
         libghc-dataenc-doc,
         libghc-utf8-string-doc,
-        libghc-blaze-builder-doc,
         libghc-blaze-builder-doc 
 Standards-Version: 3.9.2
 Homepage: http://www.haskell.org/haxr/
