## haskell-haxr 3000.8.5

=== debian/changelog ===
haskell-haxr (3000.8.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3.
    + debian/control: Update Format URI. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 13:28:08 +0900

haskell-haxr (3000.8.4-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Aug 2011 21:35:03 +0900
