=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
         libghc-mtl-prof,
         libghc-network-dev (<< 3),
         libghc-network-prof,
-        libghc-haxml-dev (>= 1:1.20),
-        libghc-haxml-dev (<< 1:1.21),
+        libghc-haxml-dev (>= 1:1.22),
+        libghc-haxml-dev (<< 1:1.23),
         libghc-haxml-prof,
         libghc-http-dev (>= 1:4000),
         libghc-http-prof,
@@ -21,7 +21,7 @@
         libghc-utf8-string-dev,
         libghc-utf8-string-prof,
         libghc-blaze-builder-dev (>= 0.2),
-        libghc-blaze-builder-dev (<< 0.3),
+        libghc-blaze-builder-dev (<< 0.4),
         libghc-blaze-builder-prof,
 Build-Depends-Indep: ghc-doc,
         libghc-mtl-doc,
@@ -31,7 +31,7 @@
         libghc-dataenc-doc,
         libghc-utf8-string-doc,
         libghc-blaze-builder-doc 
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.haskell.org/haxr/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haxr
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haxr
