=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts(>= 0.8),
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.13),
         ghc,
         ghc-prof,
         ghc-ghci,
@@ -12,12 +12,12 @@
         libghc-network-dev (<< 3),
         libghc-network-prof,
         libghc-haxml-dev (>= 1:1.22),
-        libghc-haxml-dev (<< 1:1.23),
+        libghc-haxml-dev (<< 1:1.24),
         libghc-haxml-prof,
         libghc-http-dev (>= 1:4000),
         libghc-http-prof,
-        libghc-dataenc-dev,
-        libghc-dataenc-prof,
+        libghc-base64-bytestring-dev,
+        libghc-base64-bytestring-prof,
         libghc-utf8-string-dev,
         libghc-utf8-string-prof,
         libghc-blaze-builder-dev (>= 0.2),
@@ -28,11 +28,11 @@
         libghc-network-doc,
         libghc-haxml-doc,
         libghc-http-doc,
-        libghc-dataenc-doc,
+        libghc-base64-bytestring-doc,
         libghc-utf8-string-doc,
         libghc-blaze-builder-doc 
-Standards-Version: 3.9.3
-Homepage: http://www.haskell.org/haxr/
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/haxr
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haxr
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haxr
