=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.13),
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9),
         ghc,
         ghc-prof,
         ghc-ghci,
         libghc-mtl-dev,
         libghc-mtl-prof,
-        libghc-network-dev (<< 3),
+        libghc-mtl-compat-dev,
+        libghc-mtl-compat-prof,
+        libghc-network-dev (>= 2.6),
+        libghc-network-dev (<< 2.7),
         libghc-network-prof,
+        libghc-network-uri-dev (>= 2.6),
+        libghc-network-uri-dev (<< 2.7),
+        libghc-network-uri-prof,
         libghc-haxml-dev (>= 1:1.22),
-        libghc-haxml-dev (<< 1:1.24),
+        libghc-haxml-dev (<< 1:1.26),
         libghc-haxml-prof,
         libghc-http-dev (>= 1:4000),
         libghc-http-prof,
@@ -21,11 +27,13 @@
         libghc-utf8-string-dev,
         libghc-utf8-string-prof,
         libghc-blaze-builder-dev (>= 0.2),
-        libghc-blaze-builder-dev (<< 0.4),
+        libghc-blaze-builder-dev (<< 0.5),
         libghc-blaze-builder-prof,
 Build-Depends-Indep: ghc-doc,
         libghc-mtl-doc,
+        libghc-mtl-compat-doc,
         libghc-network-doc,
+        libghc-network-uri-doc,
         libghc-haxml-doc,
         libghc-http-doc,
         libghc-base64-bytestring-doc,
