## haskell-haxr 3000.11.1.6

=== debian/changelog ===
haskell-haxr (3000.11.1.6-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:12:16 +0200

haskell-haxr (3000.11.1.6-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Jul 2016 01:44:13 +0100

haskell-haxr (3000.11.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:40:07 -0400
