=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-hsopenssl-dev,
  libghc-hsopenssl-prof,
  libghc-base-compat-dev (>= 0.8),
- libghc-base-compat-dev (<< 0.9),
+ libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
@@ -56,10 +56,10 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/HaXR
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-haxr-dev
 Architecture: any
