=== debian/changelog ===
haskell-haxr (3000.11.2-3build6) bionic; urgency=medium

  * No-change rebuild against libghc-hsopenssl-dev-0.11.4.11-b1901

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:53:48 +0000

haskell-haxr (3000.11.2-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:48:20 +0200

haskell-haxr (3000.11.2-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 07:33:04 +0200

haskell-haxr (3000.11.2-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 18:27:34 +0200

haskell-haxr (3000.11.2-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:38:04 +0000

haskell-haxr (3000.11.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 09:57:56 +0530

haskell-haxr (3000.11.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:01 -0400

haskell-haxr (3000.11.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:07:01 -0400

haskell-haxr (3000.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:38:18 -0400
