## haskell-haxr 3000.11.3

=== debian/changelog ===
haskell-haxr (3000.11.3-3) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 20:15:17 +0200

haskell-haxr (3000.11.3-2) unstable; urgency=medium

  * Patch out buggy duplicate network dep.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:44:36 -0400

haskell-haxr (3000.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:35:37 -0400

haskell-haxr (3000.11.2-7) unstable; urgency=medium

  * Patch for newer base-compat and newer base.

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 20:20:17 -0500

haskell-haxr (3000.11.2-6) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:32 +0300

haskell-haxr (3000.11.2-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:39 +0300

haskell-haxr (3000.11.2-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:51 -0400
