=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: haskell-haxr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-dev (>= 0.8),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
@@ -31,9 +31,7 @@
  libghc-http-types-prof,
  libghc-io-streams-dev,
  libghc-io-streams-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 2.9),
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -42,8 +40,6 @@
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
 Build-Depends-Indep:
@@ -56,17 +52,15 @@
  libghc-http-streams-doc,
  libghc-http-types-doc,
  libghc-io-streams-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://www.haskell.org/haskellwiki/HaXR
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-haxr
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haxr
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haxr]
 
 Package: libghc-haxr-dev
 Architecture: any
