## haskell-haxr 3000.11.4

=== debian/changelog ===
haskell-haxr (3000.11.4-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:32:02 +0200

haskell-haxr (3000.11.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 10:27:52 +0200

haskell-haxr (3000.11.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 10:48:35 -0400
