## haskell-haxr 3000.11.4.1

=== debian/changelog ===
haskell-haxr (3000.11.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 10:45:34 +0300

haskell-haxr (3000.11.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 02 Aug 2020 19:57:07 -0400
