=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev (>= 0.8),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
@@ -31,8 +31,8 @@
  libghc-http-types-prof,
  libghc-io-streams-dev,
  libghc-io-streams-prof,
- libghc-network-dev (<< 2.9),
  libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
@@ -57,7 +57,7 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: http://www.haskell.org/haskellwiki/HaXR
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haxr
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haxr]
