=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-haxr
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
 Priority: optional
@@ -8,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -57,7 +58,7 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.haskell.org/haskellwiki/HaXR
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haxr
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haxr]
