## haskell-haxr 3000.11.5.1

=== debian/changelog ===
haskell-haxr (3000.11.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:36:17 +0300
