=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-haxr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
 Priority: optional
@@ -14,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev (>= 0.8),
- libghc-base-compat-dev (<< 0.13),
+ libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
@@ -33,7 +32,7 @@
  libghc-io-streams-dev,
  libghc-io-streams-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
@@ -58,7 +57,7 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.haskell.org/haskellwiki/HaXR
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haxr
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haxr]
