## haskell-haxr 3000.11.6

=== debian/changelog ===
haskell-haxr (3000.11.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 17:49:48 -0500
